Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.javascript.envjs.http.simple
[Java] Class SimpleHttpFileServerFactory

    java.lang.Object
      org.gradle.plugins.javascript.envjs.http.simple.SimpleHttpFileServerFactory

All Implemented Interfaces:
  HttpFileServerFactory

    public class SimpleHttpFileServerFactory

Method Summary
`HttpFileServer` | `start(File contentRoot, int port)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### start

    public HttpFileServer start(File contentRoot, int port)

Gradle API 1.1-rc-1